.querystyle1026013{ border-right: transparent; border-top: 1px solid #286394; padding-left: 18px; font-size: 10pt; border-left: 1px solid #286394; color: #d7d7d7; padding-top: 3px; border-bottom: 1px solid #286394; font-family: 宋体; position: relative; height: 40px; width: 240px; background: transparent; border-radius: 50px 0px 0px 50px;}
.indexbuttonstyle1026013{ border-right: 1px solid #286394; border-top: 1px solid #286394; padding-left: 18px; font-size: 10pt; border-left: transparent; color: #d7d7d7; padding-top: 3px; border-bottom: 1px solid #286394; font-family: 宋体; position: relative; height: 40px; width: 100px; background: transparent; border-radius: 0px 50px 50px 0px;}
.searchstyle1026013{ width: 330px; height: 40px;}

.erjifontover1026014{ color: #175588; height: 50px; line-height: 50px; font-size: 14px;}
.yijibackground1026014{ height: 50px; line-height: 50px;}
.erjibackground1026014{ font-size: 14px; background-color: #175588; text-align: center; width: 110px;}
.currentfontStyle1026014{ display: block; width: 100%; height: 50px; background: #ffffff; color: #175588; font-size: 16px; text-align: center;}
.fontstyle1026014{ font-size: 16px; color: #ffffff;}
.yijifontover1026014{ color: #175588; font-size: 16px;}
.erjibackgroundover1026014{ background: #ffffff; text-align: center;}
.yijibackgroundover1026014{ background: #ffffff;}
.ejfontstyle1026014{ color: #ffffff; height: 50px; line-height: 50px;}

.erjifontover1026051{ text-align: left; font-size: 9pt; color: #cc0000; line-height: 160% ;}
.yijibackground1026051{ display: flex; border: 1px solid #ececec; line-height: 50px; width: 100%; padding: 0px 0px 0px 20px;}
.erjibackground1026051{ background-color: #eff8fe ;}
.fontstyle1026051{ padding: 0px 0px 0px 5px; font-size: 16px; color: #333333;}
.yijifontover1026051{ padding: 0px 0px 0px 5px; font-size: 16px; color: #ffffff;}
.erjibackgroundover1026051{ background-color: #e8f0fb ;}
.yijibackgroundover1026051{ background-color: #175588; display: flex; border: 1px solid #ececec; line-height: 50px; width: 100%; padding: 0px 0px 0px 20px;}
.ejfontstyle1026051{ text-align: left; font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle1026053{ font-size: 20px; color: #222222;}

.splitflagstyle1026048{ color: #222222 ;}

.titlestyle40527{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle2474{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle2474{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

